Mise à jour de Grammalecte, le correcteur grammatical pour OpenOffice et LibreOffice

2012-12-20_11h29_54

En novembre dernier, Grammalecte le correcteur grammatical open source pour les frères ennemis, a été mis à jour et passe en version 0.2.4. Cette béta parfaitement fonctionnelle nécessite LibreOffice 3.3.1 ou supérieur et OpenOffice  3.2 ou supérieur.

Je ne reviendrai pas sur les fonctionnalités admirables de cette extension que je vous avais présenté l’an passé et dont je recommande l’installation.

Lien : http://www.dicollecte.org/grammalecte/

Si vous avez apprécié ce billet merci de le partager

Publicités